package com.pan_american.android.data.model.financial_module.accounts_receivable_report.network

import com.pan_american.android.base.BaseResponse

data class GenerateAccountReceivableReportResponse(val data: Data):BaseResponse() {
    inner class Data(val url: String)
}